Bug 505067 - kickstart installation fails to eject media
kickstart installation fails to eject media
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Martin Sivák
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F12Blocker/F12FinalBlocker
  Show dependency treegraph
 
Reported: 2009-06-10 11:01 EDT by Vadym Chepkov
Modified: 2009-09-10 13:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 13:59:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vadym Chepkov 2009-06-10 11:01:18 EDT
'reboot --eject' command in the kickstart file is being ignored
DVD is not getting ejected after installation is done.
Comment 1 Chris Lumens 2009-07-16 13:22:08 EDT
Martin - could you investigate what's going on here?  I bet we're not unmounting the CD media in time to do the eject.
Comment 2 Denise Dumas 2009-07-17 14:38:56 EDT
Martin committed a fix today ... will show up in next anaconda build 
 commit 6dc159708058136522c9ec2f62287a1d0c22f0a4
Comment 3 Jeroen van Meeuwen 2009-07-21 07:34:49 EDT
Cherry-picked to (unofficial) f11-branch (git://git.kanarip.com/anaconda) and will be in an upcoming Fedora Unity Re-Spin

Note You need to log in before you can comment on or make changes to this bug.